; $Name: Lift III$
; $Name(ru): Лифт III$
scr.w = 800
scr.h = 600
scr.gfx.h = -1

scr.gfx.bg = theme/bg.png
scr.col.bg = black
scr.gfx.cursor.x = 2
scr.gfx.cursor.y = 2
scr.gfx.cursor.normal = theme/cursor.png
scr.gfx.cursor.use = theme/cursor-use.png
scr.gfx.pad = 16
scr.gfx.mode = embedded

win.x = 48
win.y = 28
win.w = 500
win.h = 514

win.fnt.size = 16
win.gfx.up = theme/aup.png
win.gfx.down = theme/adown.png
win.col.fg = black
win.col.link = #447d60
win.col.alink = #74ad90

inv.x = 620
inv.y = 8
inv.w = 144
inv.h = 560

inv.fnt.size = 16
inv.gfx.up = theme/aup.png
inv.gfx.down = theme/adown.png
inv.col.fg = black
inv.col.link = black
inv.col.alink = #303030
inv.mode = vertical

menu.col.bg = white
menu.col.fg = black
menu.col.link = #447d60
menu.col.alink = #74ad90
menu.col.alpha = 220
menu.col.border = black
menu.bw = 1
menu.fnt.size = 15
menu.gfx.button = theme/menu.png
menu.button.x = 620
menu.button.y = 570

snd.click = theme/click.ogg
